{
  "active_plan": "/home/m3tam3re/p/AZ/zugferd-service/.sisyphus/plans/zugferd-service.md",
  "started_at": "2026-02-04T18:12:44.865Z",
  "session_ids": [
    "ses_3d634d45bffeW59tJMBkcCfwyd"
  ],
  "plan_name": "zugferd-service"
}